#grid * {
  font-size: 12.8px;
}

.bg-danger.text-white.text-center.rounded.pointer {
  background-color: #fe5b5b !important;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.mb-8px {
  margin-bottom: 8px;
}

.mb-10px {
  margin-bottom: 10px;
}

.btn.btn-danger.btn-sm {
  width: 38px;
  height: 23px;
  font-size: 12px !important;
  padding: 0px !important;
  background-color: #fe5b5b !important;
  line-height: 23px;
  text-align: center;
  vertical-align: middle;
}

input[type="text"],
input[type="password"],
input[type="file"],
input[type="number"],
select,
.select2,
button[type="button"],
.btn-group {
  height: 30px;
}
input[type="text"],
input[type="password"],
input[type="file"],
input[type="number"],
select,
.select2 {
  border-color: #b2bbc5 !important;
}

input[type="text"],
input[type="password"],
input[type="file"],
input[type="number"],
select,
.select2 {
  border-color: #b2bbc5 !important;
}

input[type="text"]:disabled,
input[type="password"]:disabled,
input[type="file"]:disabled,
input[type="number"]:disabled,
select:disabled,
.select2:disabled {
  background-color: #eff2f7 !important;
}

button[type="submit"],
.btn-submit {
  height: 32px !important;
  font-weight: bold;
}

.text-muted {
  font-size: 12.5px !important;
}

.modal {
  --bs-modal-border-radius: 7px !important;
}

.btnDel {
  width: 40px !important;
  height: 25px !important;
  font-size: 12px !important;
  background-color: #fe5b5b !important;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  margin: auto; /* 셀 내에서 가운데 정렬을 위해 추가 */
}

.txt14 {
  font-size: 14px !important;
}

.text-light-50 {
  color: #9b9d9f !important;
}

.modal-header {
  border-bottom: 1px solid #aaa;
}

.btn-success {
  background-color: #57bc79 !important;
  border-color: #57bc79 !important;
}

.btn-success:hover {
  border-color: #57bc79;
  color: #57bc79 !important;
  background-color: #fff;
}

.btn-del-new {
  background-color: #de3e35;
  color: #fff;
  width: 70px !important;
}

.btn-del-green {
  background-color: #00875a;
  color: #fff;
  width: 70px !important;
  font-size: 14px !important;
}

.btn-save-green {
  background-color: #00875a;
  color: #fff;
  width: 70px !important;
  height: 35px !important;
  font-size: 14px !important;
}

.btn-save-green:hover {
  background-color: #006d48;
  border-color: #00875a;
  color: #fff;
}

.btn-save-green:focus,
.btn-save-green.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 135, 90, 0.5);
}

.btn-save-green:active,
.btn-save-green.active {
  color: #fff;
  background-color: #00875a;
  border-color: #00875a;
}

.btn-green {
  background-color: #00875a;
  color: #fff;
}

.btn-green:hover {
  border-color: #00875a;
  color: #00875a;
}

.btn-outline-green {
  height: 35px;
  font-size: 14px !important;
  color: #00875a;
  border-color: #00875a;
  background-color: transparent;
}

.btn-outline-green:hover {
  color: #00875a;
  background-color: #dfefe9;
  border-color: #00875a;
}

.btn-outline-green:focus,
.btn-outline-green.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 135, 90, 0.5);
}

.btn-outline-green:active,
.btn-outline-green.active {
  color: #fff;
  background-color: #00875a;
  border-color: #00875a;
}

.btn-primary:hover {
  border-color: #b90000;
  color: #b90000 !important;
  background-color: #fff;
}

.btn-red {
  background-color: #ffeff0 !important;
}

.btn-yellow {
  background-color: #fff8e6 !important;
}

.btn-blue {
  background-color: #eef5fe !important;
}

.btn-pink {
  background-color: #ff5c5c !important;
  border-color: #ff5c5c !important;
}

.btn-purple {
  background-color: #f8f0fa !important;
}

.btn-pink:hover {
  background-color: #fe5665 !important;
}

.btn-red i {
  background-color: #fe5665 !important;
}

.btn-yellow i {
  background-color: #ffb800 !important;
}

.btn-blue i {
  background-color: #4d9af5 !important;
}

.btn-purple i {
  background-color: #d475e0 !important;
}

.btn-red:hover {
  border-color: #fe5665 !important;
  color: #fe5665 !important;
}

.btn-yellow:hover {
  border-color: #ffb800 !important;
  color: #ffb800 !important;
}

.btn-blue:hover {
  border-color: #4d9af5 !important;
  color: #4d9af5 !important;
}

.btn-purple:hover {
  border-color: #d475e0 !important;
  color: #d475e0 !important;
}

.btn-width {
  width: 160px !important;
}

.btn-custom1 {
  height: 32px !important;
}

.btn-custom2 {
  width: 72px;
  height: 32px !important;
  font-weight: bold;
}

.bg-blue {
  background-color: #4880ee;
}

.bg-success {
  background-color: #57bc79 !important;
}

.bg-admin-use {
  background-color: #00875a;
}

.bg-admin-not-use {
  background-color: #fe5665;
}

.tui-grid-cell-content .bg-success {
  font-size: 12.8px;
}

.text-red {
  background-color: #ff3d3d !important;
}

.circle-pupple {
  border: 2px solid#AE00FF;
  border-radius: 30px;
  padding: 10px;
  width: 30px;
  height: 30px;
  color: #ae00ff;
}

.btn-active {
  min-width: 75px;
  height: 25px;
  line-height: 13.8px;
  vertical-align: middle;
  background-color: #8392a7;
  color: #fff;
  border-radius: 20px;
  pointer-events: none;
  font-size: 11.8px;
}
.btn-inactive {
  min-width: 75px;
  height: 25px;
  line-height: 13.8px;
  background-color: #545d68;
  color: #848789;
  border-radius: 20px;
  pointer-events: none;
  font-size: 11.8px;
}

.btn-active:hover,
.btn-active:active,
.btn-active:focus {
  background-color: #8392a7;
  color: #fff;
}
.btn-inactive:hover,
.btn-inactive:active,
.btn-inactive:focus {
  background-color: #545d68;
  color: #848789;
}
.head-btn {
  min-width: 80px;
  min-height: 34px;
  font-size: 14px;
  line-height: 24px;
  border: 2px solid #b90000;
  border-radius: 10px 10px 10px 10px;
}

hr {
  border-color: #b2bbc5;
}

hr.bg-light {
  border-color: #4a4f52;
  margin: 9px;
}

.head-btn:hover {
  border: 2px solid #fff;
  color: #fff;
}

.app-search .form-control::placeholder {
  color: #bbb;
}

.left-menu hr {
  margin: 5px;
}

.left-menu .sub-menu {
  position: relative;
}

.left-menu .nav-color {
  margin-right: 10px;
  filter: invert(59%) sepia(100%) saturate(5229%) hue-rotate(341deg)
    brightness(90%) contrast(92%);
}

.left-menu .has-arrow span {
  font-weight: bold;
  color: #63686e;
  font-size: 14px;
}

.left-menu .has-arrow img {
  margin-top: -2px;
}

.left-menu .sub-menu li {
  margin-left: 40px;
}

.left-menu .sub-menu li span {
  position: absolute; /* 자식 요소에 absolute 위치 지정 */
  top: 50%; /* 수직 가운데 정렬 */
  right: 90px; /* 부모 요소의 오른쪽 끝에서 10px 떨어지도록 위치 지정 */
  transform: translateY(-50%); /* 수직 가운데 정렬을 위해 변환 */
  border-radius: 4px;
  background-color: #ff5c5c;
  padding: 2px 4px; /* 좌우 여백 추가 */
  color: white; /* 텍스트 색상 추가 (가독성을 위해) */
  font-size: 12px; /* 텍스트 크기 조정 (필요에 따라 조정) */
  display: inline-block; /* inline-block으로 변경하여 span 크기만큼만 공간 차지 */
}
.left-menu .sub-menu li #export-badge {
  background-color: #d333d6;
}

.sidebar-left {
  overflow-x: hidden;
}

.remote {
  position: absolute;
  bottom: 30px;
  left: 20px;
  right: 20px;
  text-align: center;
  font-size: 12px;
  line-height: 15px;
  color: #b5b5b5;
  border: 1px solid #dedede;
  background-color: #f5f5f5;
  padding: 10px 0px;
}

.remote i {
  font-size: 18px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  display: inline-block;
  vertical-align: middle;
}

.cards {
  background-color: #fff;
  border-radius: 10px;
  min-height: 100px;
  padding: 20px;
  border: 1px solid #dadada;
}
.card {
  border: 1px solid #dadada;
}
/* 인덱스 */

.btn-index {
  width: 88px;
  height: 30px;
  font-size: 12.8px;
  padding-top: 6px;
}

.packing-btn {
  display: inline-block;
  padding: 10px 15px;
  background-color: #f2fff9;
  border: 1px solid #00875a;
  color: #00875a;
  border-radius: 10px;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  transition: background-color 0.3s ease;
  margin-top: -11px;
}

.packing-btn:hover {
  background-color: #57bc79;
  color: #fff;
}

.packing-btn .fa-arrow-right {
  margin-left: 30px;
  border-radius: 30px;
  background-color: #00875a;
  color: #fff;
  padding: 5px;
}

.fa-circle.text-danger {
  color: #eb0006 !important;
}

.fa-circle.text-success {
  color: #00875a !important;
}

.index .col-2 {
  width: 340px;
}

.index .card,
.index .card-header,
.index-bottom .card,
.index-bottom .card-header {
  border-radius: 10px;
  border: none;
}

.index .card-header,
.index-bottom .card-header {
  border-bottom: 1px solid #dadada;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  height: 50px;
}

.index .timeline-card {
  height: 430px;
}
.index .timeline-card .btn-warning {
  background-color: #ffb450;
}

.index .card-dark {
  width: 326px;
  height: 430px;
  position: relative;
}

.index .card-dark .text-secondary {
  font-size: 12px;
}

.index .card-dark .btn-option {
  font-size: 12px;
}

.index .card-dark tr th,
.index .card-dark tr td {
  height: 30px !important;
}

.index .tbl-setting tr th,
.index .tbl-setting tr td {
  height: 35px !important;
}

.index .card-dark .btn-option {
  color: #cf443a;
  display: block;
  position: absolute;
  right: 10px;
  margin-top: -10px;
}

.btn-option i {
  color: #fff;
  font-size: 9px;
  font-weight: 600;
  padding: 4px 4px;
  border-radius: 50px;
  margin-left: 3px;
}

.btn-option.active i {
  background-color: #57bd79 !important;
}
.btn-option.inactive i {
  background-color: #ffb34f !important;
}

.btn-option.fail i {
  background-color: #ff5c5c !important;
}

.index .card-dark .card-badge {
  position: absolute;
  top: 10px;
  right: 10px;
  background-color: #57bd79;
  color: #fff;
  font-size: 11px;
  padding: 3px 15px;
  border-radius: 5px;
  margin-bottom: 10px;
  line-height: 15px;
  font-weight: 600;
}

.index .card-dark tr td {
  padding: 3px 0px;
}
.index .progress-container {
  position: relative;
  display: flex;
  justify-content: space-between; /* 단계들 사이에 균일한 간격을 설정 */
  align-items: start;
  border-radius: 10px;
  padding-top: 12.8px;
  height: 100px;
  overflow: hidden;
  width: 70%; /* 너비를 70%로 설정 */
  margin-left: auto; /* 우측 정렬을 위해 왼쪽 마진을 자동으로 설정 */
}

.index .progress.progress-timeline {
  position: absolute;
  width: 90%;
  top: 30%; /* 수직 중앙에 맞추기 */
  left: 6%;
  right: 6%;
  height: 7px;
  z-index: 0;
  filter: drop-shadow(2px 2px 2px hsl(0deg 0% 0% / 0.25));
}

.index .progress {
  background-color: #ffb450;
}

.index .progress-bar {
  border-radius: 30px;
  background-color: #00875a;
}

.index .progress-step {
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 1;
  flex: 1; /* 각 단계가 균일하게 공간을 차지하도록 설정 */
  text-align: center; /* 텍스트가 중앙 정렬되도록 설정 */
  cursor: pointer;
}

.index .progress-step:not(:last-child) {
  margin-right: 7px; /* 단계들 사이의 간격을 설정 */
}
.index .progress-rounded {
  padding: 4px;
  width: 40px;
  height: 40px;
  position: relative;
  border-radius: 50%;
}
.index .progress-step-active .progress-rounded {
  border: 3px solid #00875a;
  background-color: #fff;
}

.index .progress-step-inactive .progress-rounded {
  border: 3px solid #ffb450;
  background-color: #fff;
}

.index .progress-step img {
  width: 27px;
  height: 27px;
  filter: invert(72%) sepia(11%) saturate(2188%) hue-rotate(348deg)
    brightness(103%) contrast(101%);
}
.index .progress-step-active img {
  filter: invert(20%) sepia(92%) saturate(3407%) hue-rotate(157deg)
    brightness(96%) contrast(101%);
}

.index .progress-step span {
  margin-top: 15px;
  font-size: 12.8px;
  line-height: 15px;
  font-weight: 600;
  color: #343a40;
  width: 80px;
}
.index .progress-step span p {
  font-size: 10px;
}

.index .bi-arrow-clockwise {
  font-size: 14px;
  font-weight: 600;
  color: #f5b247;
  margin-bottom: 2px;
}

.index .progress-rounded .step-number {
  position: absolute;
  bottom: -13px;
  left: 25px;
  background-color: #ff5c5c;
  color: white;
  font-size: 10px;
  min-width: 24px;
  height: 20px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 3px;
  filter: drop-shadow(2px 2px 2px hsl(0deg 0% 0% / 0.25));
}

.index .er-number {
  position: absolute;
  top: -13px;
  left: 25px;
  background-color: #d434d7;
  color: white;
  font-size: 10px;
  min-width: 24px;
  height: 20px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 3px;
  filter: drop-shadow(2px 2px 2px hsl(0deg 0% 0% / 0.25));
}

.index .timeline-card .text-muted {
  color: #bcbcbc;
  margin-left: 10px;
}

.index .timeline-table {
  overflow-y: auto;
  height: 230px;
  -webkit-overflow-scrolling: touch;
  position: relative;
}

.index .timeline-table table {
  border-top: 1px solid #bdbdbd;
}

.index .timeline-table::-webkit-scrollbar {
  width: 8px;
}

.index .timeline-table::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.index .timeline-table::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 4px;
}

.index .timeline-table::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.index .timeline-table .fa-circle {
  font-size: 8px;
}
.index .timeline-table img {
  height: 15px;
}
.index .timeline-table .table-striped > tbody > tr:nth-of-type(odd) > * {
  background-color: #ffe8e8;
  --bs-table-bg-type: none;
}

.index .timeline-table .table > :not(caption) > * > * {
  border: none;
}
.index .table {
  position: relative;
  visibility: visible;
}
.index .table-area {
  position: relative;
}
.index .table-tit {
  width: 200px;
  font-size: 14px;
  font-weight: 600;
  position: absolute;
  top: -37px;
  z-index: 999;
  margin-left: 15px;
}
.index .table-tit div {
  display: inline-block;
  font-size: 12.8px !important;
}

.index .table-tit a {
  position: absolute;
  top: -2px;
}

.index .modal-input {
  width: 50px !important;
}

.text-title {
  font-size: 15px !important;
}

#openCompany .modal-input {
  width: 130px !important;
  text-align: right;
}

.accident .card-header {
  border-color: #dadada !important;
}

.accident .card-body {
  padding-top: 5px !important;
}

.index-bottom .card {
  height: 370px;
}

#pickupModalArea .text-title {
  font-size: 15px !important;
}

.index-bottom .pickup {
  height: 370px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  padding-top: 0px;
}

.index-bottom .pickup::-webkit-scrollbar {
  width: 8px;
}

.index-bottom .pickup::-webkit-scrollbar-track {
  background-color: rgba(0, 0, 0, 0.05);
  border-radius: 4px;
}

.index-bottom .pickup::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 4px;
}

.index-bottom .pickup::-webkit-scrollbar-thumb:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

.index-bottom .card-header {
  height: 50px;
}

.index-bottom.table-hover tr:hover {
  --bs-table-hover-bg: #e9f7ff !important;
}

.index-bottom .waybill {
  position: relative;
  display: flex;
  align-items: center;
  padding: 20px 30px;
  background-color: #e8f6fe;
  border-radius: 10px;
  height: 60px;
  color: #1386c0;
  border: 1px solid #1386c0;
  font-weight: bold;
  font-size: 16px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  margin-top: 35px;
  cursor: pointer;
}

.index-bottom .waybill i {
  margin-left: 10px;
  font-size: 12px;
  color: #fff;
  background-color: #1386c0;
  padding: 5px;
  border-radius: 30px;
}

.index-bottom .waybill img {
  position: absolute;
  right: 20px;
  bottom: 0;
  width: 80px;
}

.index-bottom .accident {
  height: 260px;
  margin-top: 15px;
}

.index-bottom .accident::-webkit-scrollbar {
  width: 8px;
}

.index-bottom .accident::-webkit-scrollbar-track {
  background-color: transparent;
}

.index-bottom .accident::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 4px;
}

.index-bottom .accident::-webkit-scrollbar-thumb:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

.kakao-btn {
  background-color: #ffe100;
  color: #000;
  padding: 10px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  cursor: pointer;
}
.kakao-btn img {
  width: 20px;
  margin-right: 10px;
}
.notice-item {
  display: flex;
  align-items: center;
  margin-top: 10px;
  padding: 3px;
}
.notice-icon {
  width: 22px;
  height: 22px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-weight: bold;
  margin-right: 10px;
  margin-bottom: 3px;
}
.notice-icon.purple {
  background-color: #ae00ff;
}
.notice-icon.red {
  background-color: #ff3d3d;
}
.notice-content {
  flex-grow: 1;
}
.notice-title {
  font-size: 1em;
  line-height: 1;
  margin-bottom: 2px;
}
.notice-desc {
  font-size: 0.95em;
  color: #666;
}
.notice-date {
  font-size: 0.9em;
  color: #999;
}

/* 타임라인 */
.main .progress-container {
  position: relative;
  display: flex;
  justify-content: space-between; /* 단계들 사이에 균일한 간격을 설정 */
  align-items: start;
  border-radius: 10px;
  width: 100%;
  padding-top: 12.8px;
  height: 120px;
  overflow: hidden;
  background-color: #fdfefe;
}

.main .progress {
  position: absolute;
  width: 85%;
  top: 28%; /* 수직 중앙에 맞추기 */
  left: 6%;
  right: 6%;
  height: 10px;
  /*background-color: #ffdcda;*/
  background-color: #DDEFEA;
  z-index: 0;
  filter: drop-shadow(2px 2px 2px hsl(0deg 0% 0% / 0.25));
}

.main .progress-bar {
  border-radius: 30px;
  /*background-color: rgb(var(--bs-primary-rgb));*/
  background-color: #00875A;
}

.main .progress-step {
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 1;
  flex: 1; /* 각 단계가 균일하게 공간을 차지하도록 설정 */
  text-align: center; /* 텍스트가 중앙 정렬되도록 설정 */
  cursor: pointer;
}

.main .progress-step:not(:last-child) {
  margin-right: 20px; /* 단계들 사이의 간격을 설정 */
}
.main .progress-rounded {
  padding: 5px;
  width: 45px;
  height: 45px;
  position: relative;
  border-radius: 50%;
}
.main .progress-step-active .progress-rounded {
  /*border: 3px solid rgb(var(--bs-primary-rgb));*/
  border: 3px solid #00875A;
  background-color: #fff;
}

.main .progress-step-inactive .progress-rounded {
  /*border: 3px solid #ffdcda;*/
  border: 3px solid #DDEFEA;
  background-color: #fff;
}

.main .progress-step img {
  width: 30px;
  height: 30px;
  filter: invert(89%) sepia(9%) saturate(865%) hue-rotate(313deg)
    brightness(103%) contrast(101%);
}
.main .progress-step-active img {
  filter: invert(59%) sepia(100%) saturate(5229%) hue-rotate(341deg)
    brightness(90%) contrast(92%) !important;
}

.main .progress-step span {
  margin-top: 19px;
  line-height: 19px;
  font-weight: 600;
  color: #63686e;
  font-size: 13.5px;
}
.progress-step span p {
  font-size: 12px;
}

.main .progress-rounded .step-number {
  position: absolute;
  bottom: -13px;
  left: 25px;
  background-color: #ffb20d;
  color: white;
  font-size: 12px;
  min-width: 24px;
  height: 24px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 3px;
  filter: drop-shadow(2px 2px 2px hsl(0deg 0% 0% / 0.25));
}

.main .er-number {
  position: absolute;
  top: -13px;
  right: -13px;
  background-color: #d434d7;
  color: white;
  font-size: 12px;
  min-width: 24px;
  height: 24px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 3px;
  filter: drop-shadow(2px 2px 2px hsl(0deg 0% 0% / 0.25));
}

.main .progress-step-active span {
  /*color: rgb(var(--bs-primary-rgb));*/
  color: #00875A;
  font-weight: 900;
}

/* Hover effect */
.main .progress-step:hover .progress-rounded {
  /*border-color: rgb(var(--bs-primary-rgb));*/
  border-color: #00875A;
}

.main .progress-step:hover span {
  /*color: rgb(var(--bs-primary-rgb));*/
  color: #00875A;
  font-weight: 900;
}

.main .progress-step:hover img {
  filter: none;
}

.main .sub-btn a {
  border: 1px solid #dadada;
  padding: 14px 10px 16px 16px;
  display: block;
  border-radius: 10px;
  background-color: #fdfefe;
  color: #63686e;
  margin-bottom: 13px;
  font-weight: 600;
  font-size: 14px;
}

.main .sub-btn a:hover {
  color: #b90000;
}

.main .sub-btn a i {
  font-size: 9pt;
  margin-top: 1px;
}

.main .sub-btn a:hover {
  border: 1px solid rgb(var(--bs-primary-rgb));

  /* color: rgb(var(--bs-primary-rgb)); */
}

.main .sub-btn i {
  float: right;
  background-color: rgb(var(--bs-primary-rgb));
  color: white;
  padding: 5px;
  border-radius: 20px;
  width: 20px;
  height: 20px;
}

/* 타임라인 */
.order .order-card {
  min-height: 149px !important;
}

.order .progress-container {
  position: relative;
  display: flex;
  justify-content: space-between; /* 단계들 사이에 균일한 간격을 설정 */
  align-items: start;
  padding: 10px 20px;
  border-radius: 10px;
  width: 100%;
  background-color: #fdfefe;
}

.order .progress {
  position: absolute;
  width: 85%;
  top: 20%; /* 수직 중앙에 맞추기 */
  left: 6%;
  right: 6%;
  height: 10px;
  background-color: #cee7df;
  z-index: 0;
  filter: drop-shadow(2px 2px 2px hsl(0deg 0% 0% / 0.15));
}

.order .progress-bar {
  border-radius: 30px;
  background-color: #00875a;
}

.order .progress-step {
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 1;
  flex: 1; /* 각 단계가 균일하게 공간을 차지하도록 설정 */
  text-align: center; /* 텍스트가 중앙 정렬되도록 설정 */
  cursor: pointer;
}

.order .progress-step .popup {
  position: absolute;
  padding: 2px 5px;
  background-color: #ffffed;
  font-size: 8pt;
  border: 1px solid #787878;
  border-radius: 3px;
  top: -35px;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease; /* Adjust timing as needed */
}

.order .progress-step:hover .popup {
  opacity: 1;
  visibility: visible;
}

.order .progress-step:not(:last-child) {
  margin-right: 50px; /* 단계들 사이의 간격을 설정 */
}

.order .progress-rounded {
  padding: 5px;
  width: 45px;
  height: 45px;
  position: relative;
  border-radius: 50%;
}

.order .progress-step-active .progress-rounded {
  border: 3px solid #00875a;
  background-color: #fff;
}

.order .progress-step-inactive .progress-rounded {
  border: 3px solid #cee7df;
  background-color: #fff;
}

.order .progress-step-active img {
  filter: invert(34%) sepia(97%) saturate(596%) hue-rotate(117deg)
    brightness(92%) contrast(101%) !important;
}

.order .progress-step-inactive img {
  filter: invert(100%) sepia(68%) saturate(274%) hue-rotate(102deg)
    brightness(95%) contrast(91%);
}

.order .progress-step img {
  width: 30px;
  height: 30px;
}

.order .progress-step span {
  margin-top: 10px;
  font-size: 13.5px;
  font-weight: bold;
}

.order .progress-rounded .step-number {
  position: absolute;
  bottom: -13px;
  right: -10px;
  background-color: #fe5665;
  color: white;
  font-size: 12px;
  min-width: 22px;
  height: 22px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 3px;
}

.order .progress-step-active span {
  color: #00875a;
  font-weight: 900;
}

/* Hover effect */
.order .progress-step:hover .progress-rounded {
  border-color: #00875a;
}

.order .progress-step:hover span {
  color: #00875a;
  font-weight: 900;
}

.order .progress-step:hover img {
  filter: none;
}

.order .sub-btn a {
  border: 1px solid #dadada;
  padding: 11px 10px;
  display: block;
  margin-bottom: 9px;
  border-radius: 10px;
  background-color: #fff;
  color: var(--bs-body-color);
  font-weight: bold;
}

.order .sub-btn a:hover {
  border: 1px solid #00875a;
  color: #00875a;
}

.order .sub-btn i {
  float: right;
  margin-top: -1px;
  background-color: #00875a;
  padding: 6px 5px 4px 5px;
  color: #fff;
  border-radius: 50%;
}

.order .btn-vertical.btn-search {
  border: 1px solid #00875a;
  padding: 5px 10px;
}

.order .tui-grid-cell-header {
  background-color: #ddefea;
}

/* tooltip */

.order .tooltip {
  text-align: center;
  position: absolute;
  z-index: 1;
  margin-top: 110px;
  transform: translateX(-50%);
  opacity: 1;
  font-size: 9.5pt;
  border: 1px solid;
  font-family: "paybooc-Medium";
  padding: 1px 6px; /* Optional: Add some padding for better visual appearance */
  white-space: nowrap; /* Prevent the text from wrapping to a new line */
  width: auto; /* Let the width adjust to the content */
  max-width: 200px; /* Optional: Set a maximum width if needed */
}

.order .tooltip#tooltip-1 {
  background-color: #fcf6e6;
  color: #fdaa0e;
}

.order .tooltip#tooltip-2 {
  background-color: #e3f3fa;
  color: #0793d5;
}

.order .tooltip#tooltip-3 {
  background-color: #f8f0fa;
  color: #d775e3;
}

.order .tooltip-ico {
  position: absolute;
  z-index: 1;
  left: 50%;
  bottom: 45px;
  transform: translateX(-50%);
  width: 40px;
  height: 40px;
  border-radius: 12px;
}

.order .ico-area {
  position: absolute;
  width: 30px;
  height: 30px;
  left: 50%;
  top: 11%;
  transform: translateX(-50%);
  background-color: #fff;
  border-radius: 10px;
}

.order .ico-area img {
  width: 20px;
  height: 20px;
  margin-top: 3px;
}

.order .tooltip-ico#ico1 {
  background-color: #fdda89;
}

.order #ico-border1 {
  border: 2px solid #ffa700;
}

.order .tooltip-ico#ico2 {
  background-color: #b1d1fe;
}

.order #ico-border2 {
  border: 2px solid #69aaff;
}

.order .tooltip-ico#ico3 {
  background-color: #e6b4ee;
}

.order #ico-border3 {
  border: 2px solid #d56ce2;
}

.order .timeline-text .line {
  border-left: 3px dotted;
  height: 65px;
  margin-top: 42px;
  position: absolute;
  z-index: 0;
}

.order .line#line1 {
  border-color: #ffa700;
}

.order .line#line2 {
  border-color: #69aaff;
}

.order .line#line3 {
  border-color: #d56ce2;
}

/* 해외배송 소포수령증 */
.packing .cards {
  min-height: 20px;
}

.packing .form-area {
  padding-bottom: 0;
}
.packing .discription {
  margin-top: 20px;
  padding: 0 20px;
}
.packing .discription p {
  font-size: 9pt;
  margin-bottom: 0.5rem;
}

/* modal qna */
#modalQna .modal-dialog {
  width: 100%;
}

#modalQna label {
  display: block;
}

#modalQna input,
#modalQna textarea {
  width: 100%;
}

/* 검색 form  */
.form-control {
  display: inline-block;
  background-color: #fff;
  width: auto;
  border-color: #b2bbc5;
}
.form-area {
  min-height: 30px;
  padding-bottom: 15px;
  display: inline-block;
}

.form-select {
  background-color: #fff !important;
  border-color: #b2bbc5;
  min-height: 27px;
}
.select2-dropdown {
  border: 1px solid #e5edf0;
}
.select2-container .selection .select2-selection--single {
  background-color: #fff !important;
  min-width: 200px;
  border: 1px solid #b2bbc5;
  height: 30px;
  margin-top: -1px;
}

.daterangepicker td.active,
.daterangepicker td.active:hover {
  background-color: #b90000 !important;
}

.datepicker,
.datetimepicker {
  min-width: 200px;
  border-color: #b2bbc5 !important;
  text-align: center;
}

.btn-vertical {
  margin-top: -2px;
}

.option-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 1;
  padding: 4px 0;
}

.option-container .badge1 {
  text-align: right; /* 텍스트를 우측 정렬 */
  background-color: #ff5c5c;
  border-radius: 2px;
  font-size: 11px;
  padding: 5px 5px;
  color: #fff;
  filter: drop-shadow(2px 2px 2px hsl(0deg 0% 0% / 0.25));
}

.option-container .badge2 {
  text-align: right; /* 텍스트를 우측 정렬 */
  background-color: #b90000;
  border-radius: 2px;
  font-size: 11px;
  padding: 5px 5px;
  color: #fff;
  filter: drop-shadow(2px 2px 2px hsl(0deg 0% 0% / 0.25));
}

/* 자주 묻는 질문 */
#faq .accordion-button:not(.collapsed) {
  background-color: #b90000;
  color: #fff;
}

/* API 연동문의 */
#api .essential {
  color: #b90000;
}

#api input,
#api textarea {
  min-width: 100%;
}

#api p {
  color: #ccc;
  font-size: 10pt;
  margin: 5px 10px;
}

.pointer {
  cursor: pointer;
}

.default-btn {
  font-size: 11px !important;
  border: 1px solid #b90000;
  color: #b90000;
  border-radius: 5px;
  text-align: center;
  line-height: 24px;
}
.default-btn:hover {
  border: 1px solid #b90000;
  background-color: #b90000;
  color: white;
  border-radius: 5px;
  text-align: center;
}

.default-btn-yellow {
  font-size: 14px !important;
  border: 1px solid #ffa700;
  background-color: #fff8e6;
  color: #ffa700;
  border-radius: 5px;
  text-align: center;
  line-height: 24px;
}
.default-btn-yellow:hover {
  border: 1px solid #ffa700;
  background-color: #ffa700;
  color: white;
  border-radius: 5px;
  text-align: center;
}

.default-btn-green {
  font-size: 14px !important;
  border: 1px solid #00875A;
  background-color: #fff;
  color: #00875A;
  border-radius: 5px;
  text-align: center;
  line-height: 24px;
}
.default-btn-green:hover {
  border: 1px solid #00875A;
  background-color: #00875A;
  color: white;
  border-radius: 5px;
  text-align: center;
}

.location-style {
  border: 1px solid;
  border-radius: 100px 100px 100px 100px / 100px 100px 100px 100px;
  padding: 3px;
  font-size: 8pt;
  line-height: 15px;
  color: #000;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;

  &.A {
    border-color: #0793d5;
    color: #0793d5;
    background-color: #e7f3ff;
  }

  &.B {
    border-color: #00b505;
    color: #00b505;
    background-color: #e7ffe7;
  }

  &.C {
    border-color: #da291f;
    color: #da291f;
    background-color: #ffe7e7;
  }
}

.location_A {
  background-color: #ecf9ff;
  border: 1px solid #0793d5;
  color: #0793d5;
  border-radius: 100px 100px 100px 100px / 100px 100px 100px 100px;
  padding: 3px;
  font-size: 11px !important;
  line-height: 15px;
}
.location_B {
  background-color: #e8ffe4;
  border: 1px solid #00b505;
  color: #00b505;
  border-radius: 100px 100px 100px 100px / 100px 100px 100px 100px;
  padding: 3px;
  font-size: 11px !important;
  line-height: 15px;
}
.location_C {
  background-color: #e8ffe4;
  border: 1px solid #00b505;
  color: #00b505;
  border-radius: 100px 100px 100px 100px / 100px 100px 100px 100px;
  padding: 3px;
  font-size: 11px !important;
  line-height: 15px;
}
.location_D {
  background-color: #fffbd8;
  border: 1px solid #e6901c;
  color: #e6901c;
  border-radius: 100px 100px 100px 100px / 100px 100px 100px 100px;
  padding: 3px;
  font-size: 11px !important;
  line-height: 15px;
}
.location_E {
  background-color: #fff3f2;
  border: 1px solid #da291f;
  color: #da291f;
  border-radius: 100px 100px 100px 100px / 100px 100px 100px 100px;
  padding: 3px;
  font-size: 11px !important;
  line-height: 15px;
}
.location_F {
  background-color: #fff3f2;
  border: 1px solid #da291f;
  color: #da291f;
  border-radius: 100px 100px 100px 100px / 100px 100px 100px 100px;
  padding: 3px;
  font-size: 11px !important;
  line-height: 15px;
}
.location_G {
  background-color: #fff3f2;
  border: 1px solid #da291f;
  color: #da291f;
  border-radius: 100px 100px 100px 100px / 100px 100px 100px 100px;
  padding: 3px;
  font-size: 11px !important;
  line-height: 15px;
}

.tbls {
  font-size: 12px;
  width: 100%;
}
.tbls th {
  background-color: #eff2f7;
  border: 1px solid #ccc;
  padding: 5px;
  text-align: center;
  vertical-align: middle;
}
.tbls td {
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 5px;
  vertical-align: middle;
}

.tui-grid-container .tui-grid-pagination {
  padding: 10px !important;
}

.tui-pagination {
  margin: 0px !important;
}

/* login */
@font-face {
  font-family: "paybooc-Medium";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Medium.woff")
    format("woff");
  font-weight: normal;
  font-style: normal;
}

.authentication-bg * {
  color: #9da5b3 !important;
  font-family: "paybooc-Medium" !important;
  letter-spacing: -0.02em;
}

.authentication-bg .col-xxl-3 {
  min-width: 26%;
}

.authentication-bg .card {
  border-radius: 25px;
}
.authentication-bg .card-body {
  padding: 25px 40px;
}

.authentication-bg .text-muted {
  color: #9da5b3 !important;
}

.authentication-bg p {
  font-size: 12pt;
  color: #b90000 !important;
  font-weight: bold;
}

.authentication-bg .service {
  font-weight: normal;
  margin-top: 35px;
}

.authentication-bg .login-area {
  padding-top: 25px;
  margin-top: 25px;
  border-top: 1px solid #b90000;
}

.authentication-bg .auth-form-group-custom * {
  font-weight: bold;
}
.authentication-bg .auth-form-group-custom {
  position: relative;
}

.authentication-bg .auth-form-group-custom .bg-input {
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  padding-right: 23px;
  line-height: 48px;
  z-index: 999;
  padding-left: 15px;
  pointer-events: none;
}

.authentication-bg .auth-form-group-custom input:focus + .bg-input {
  display: block;
}

.authentication-bg .auth-form-group-custom input:focus ~ .bg-input {
  display: block;
}

.authentication-bg .auth-form-group-custom input:focus {
  border: 1px solid #b90000;
}

.authentication-bg .col {
  padding: 5px 2px;
  margin: 0;
  display: inline-block;
}

.authentication-bg
  .input-group
  > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(
    .valid-feedback
  ):not(.invalid-tooltip):not(.invalid-feedback) {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.authentication-bg .auth-form-group-custom input {
  background-color: #fafbfc;
  border: 1px solid #ebecf0;
  height: 50px;
  font-weight: normal;
  padding-left: 110px;
}

.authentication-bg .auth-form-group-custom input:focus {
  border: 1px solid #b90000 !important;
}

.authentication-bg .auth-form-group-custom input::placeholder {
  color: #9da5b3;
  font-weight: normal;
}

.authentication-bg .btn-submit {
  width: 100%;
  color: #fff !important;
  font-weight: bold;
  padding: 15px 0;
}

.authentication-bg .underline {
  text-decoration: underline !important;
}

.purpleBox .col-md-2 label {
  margin-top: 1px;
}

.purpleBox .text-white {
  background-color: #4880ee;
}

.purpleBox .col-md-2.text-white {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.purpleBox .col-md-3.text-white {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.d_table {
  width: 100%;
  border: 1px solid #ccc;
  border-collapse: collapse;
}
.d_table th {
  background-color: #e6e6e6;
}
.d_table th,
.d_table td {
  border: 1px solid #ccc !important;
  padding: 3px;
  height: 37px !important;
}

.d_table.pink {
  border: 1px solid #aaa !important;
}
.d_table.pink th {
  background-color: #ffdcda;
  height: 31px;
}
.d_table.pink th,
.d_table.pink td {
  border: 1px solid #aaa !important;
  padding: 3px;
  font-size: 12.8px;
}

.d_table.gift-table th {
  background-color: #ffdcda;
  height: 30px;
  font-size: 12.8px;
}
.d_table.product {
  border-top: 1px solid #aaa;
}

.d_table.product th {
  height: 30px;
  font-size: 12.8px;
}

.pointer {
  cursor: pointer;
}
.bg-red {
  background-color: #fee !important;
}
.bg-yellow {
  background-color: #ffe !important;
}
.modeGray {
  background-color: rgba(0, 0, 0, 0.5) !important;
  border: 0px;
}
.bg-pink {
  background-color: #ffe8e8 !important;
}
.bg-green {
  background-color: #ddefea !important;
}

.bg-green2 {
  background-color: #57bd79;
}

#manualProductForm th,
#manualProductForm td {
  font-size: 12.8px;
  font-weight: normal;
  padding: 4px;
}

.stitle {
  font-size: 15px;
  font-weight: bold;
}
.w100 {
  max-width: 110px !important;
  min-width: 110px;
}
.input-group-text {
  border: 1px solid #b2bbc5;
}

.form-control::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ccc;
  opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #ccc;
}

.form-control::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #ccc;
}

.btn-del {
  width: 40px !important;
  height: 25px !important;
  font-size: 12px !important;
  background-color: #fe5b5b !important;
  line-height: 25px;
  text-align: center;
  display: inline-block;
}

.dangerSpan {
  color: white;
  font-size: 11px;
  height: 18px;
  padding: 2px 4px !important;
  border-radius: 3px;
  background-color: #eb0006;
  font-weight: 400;
  margin-left: 10px;
  display: inline-block;
}

/* company */
#openCompany .modal-content {
  border-radius: 15px;
  width: 900px;
  height: 850px;
}

#companyNav small {
  font-size: 12px;
}

#openCompany .btn-close {
  position: absolute;
  right: 20px;
  top: 20px;
  z-index: 1000;
}

#companyInfoLeftMenu {
  background-color: #f8f9fb;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  padding: 40px 10px;
  width: 285px;
  height: 850px;
}

#companyInfoRight {
  padding: 80px 20px;
}

#companyNav {
  padding: 0px;
}

#companyNav .active {
  background-color: #d9e8ff; /* 이미지에서 active 상태의 배경색 */
  color: #000 !important;
}

#companyNav a:hover {
  background-color: #f5f5f5; /* 이미지에서 hover 상태의 배경색 */
  color: #000 !important;
}

#companyNav a {
  color: #000 !important;
  text-decoration: none;
  padding: 10px 15px; /* 적절한 padding 추가 */
  display: block; /* 전체 영역 클릭 가능하게 */
}

#companyNav a.active,
#companyNav a:hover {
  background-color: #d3f0fc; /* active 상태의 배경색 */
  color: #000 !important;
  border-radius: 7px;
}

.badge-required {
  background-color: #eb0006;
  color: white;
  font-size: 11px;
  padding: 2px 5px;
  border-radius: 3px;
  margin-left: 10px;
  height: 18px;
  line-height: 14px;
}

#companyNav .progress {
  background-color: #e2e5e9 !important;
  height: 4px;
}

#companyNav .progress .progress-bar {
  background-color: #000 !important;
}

#openCompany .text-fail {
  color: #ff3d3d !important;
  font-size: 16px;
}

#openCompany .text-pass {
  color: #00b505 !important;
  font-size: 16px;
}

#openCompany .text-warning {
  color: #ffb450 !important;
  font-size: 16px;
}

#openCompany .text-fail i,
#openCompany .text-pass i,
#openCompany .text-warning i {
  font-size: 18px;
  position: relative;
  top: 2px;
}

#openCompany .text-muted {
  color: #b0b0b0 !important;
  padding: 2px 0;
  margin-bottom: 0 !important;
  font-weight: normal;
}

.nav-tabs {
  --bs-nav-tabs-border-color: #686d75;
}
.nav-tabs .nav-link {
  border: 1px solid #e9ecef;
  border-top-left-radius: 0rem;
  border-top-right-radius: 0rem;
  color: #495057;
  background-color: #f8f9fa;
  margin-bottom: -1px;
  height: 40px; /* 탭의 높이 설정 */
  border-bottom: 1px solid #686d75; /* active 아닌 탭의 하단 줄 색상 */
}

.nav-tabs .nav-link.active {
  color: #495057;
  background-color: #fff;
  border-top: 3px solid #dc3545; /* 상단 빨간색 줄 */
  border-bottom: none; /* active 된 버튼 탭의 아래 줄 제거 */
  height: 40px; /* 탭의 높이 설정 */
  border-top-left-radius: 0; /* active 탭의 좌상단 radius 제거 */
  border-top-right-radius: 0; /* active 탭의 우상단 radius 제거 */
  font-weight: bold;
}

.nav-tabs .nav-link:hover {
  border-color: #dc3545 #e9ecef #686d75;
  border-top: 3px solid #dc3545; /* 상단 빨간색 줄 */
}

.nav-tabs .nav-link {
  margin-left: 0px;
}

#companyInfoRight .btn-lg {
  padding: 5px 20px;
}

#companyInfoRight .input-group {
  margin-bottom: 5px;
}

#companyInfoRight .text-muted {
  color: #b0b0b0 !important;
  padding: 2px 0;
  margin-bottom: 0 !important;
}

.btn-submit {
  padding: 7px 23px;
  font-weight: bold;
}

#companyInfoRight .col-3 {
  width: 22%;
}

#companyInfoRight .col-9 {
  width: 78%;
}

#companyFrm_2 .form-control {
  width: 100%;
}

#companyInfoRight a {
  text-decoration: underline !important;
  color: #4880ee;
}

#companyInfoRight .btn-group .btn-outline-primary {
  padding: 6px 9px;
}

.translate-badge {
  background-color: #80e3da;
  color: #fff;
  font-size: 12px;
  padding: 2px 10px;
  border-radius: 30px;
  display: inline-block;
}

.excelArea .stepper-wrapper {
  margin-top: auto;
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  width: 70%;
}
.excelArea .stepper-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 1.2em;
  flex: 1;

  @media (max-width: 768px) {
    font-size: 12px;
  }
}

.excelArea .stepper-item::before {
  position: absolute;
  content: "";
  border-bottom: 5px solid #ccc;
  width: 100%;
  top: 15px;
  left: -50%;
  z-index: 2;
}

.excelArea .stepper-item::after {
  position: absolute;
  content: "";
  border-bottom: 5px solid #ccc;
  width: 100%;
  top: 15px;
  left: 50%;
  z-index: 2;
}

.excelArea .stepper-item .step-counter {
  position: relative;
  z-index: 5;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: #ccc;
  margin-bottom: 6px;
  font-weight: bold;
  transition: background-color 0.5s ease-out, color 0.5s ease-out;
}

.excelArea .stepper-item.active {
  font-weight: bold;
  color: #198754;
}

.excelArea .stepper-item.completed .step-counter {
  background-color: #198754;
  color: #fff;
}

.excelArea .stepper-item::before {
  position: absolute;
  content: "";
  border-bottom: 5px solid #198754;
  width: 0;
  top: 15px;
  left: -50%;
  z-index: 3;
  transition: width 0.5s ease-out; /* 트랜지션 추가 */
}

.excelArea .stepper-item.completed::before {
  width: 100%;
}

.excelArea .stepper-item:first-child::before {
  content: none;
}
.excelArea .stepper-item:last-child::after {
  content: none;
}

.excelArea .leftBtns,
.excelArea .leftAdds {
  display: none;
}

.excelArea .step-name {
  font-size: 14px;
}

.excelArea .form-control {
  padding: 6px 10px;
  height: 30px;
}

.excelArea #excelUploadArea,
.excelArea #matchStatsArea {
  border-left: 1px solid #ccc;
  padding: 5px 20px 10px 20px;
}

.excelArea #matchStatsArea {
  display: inline-flex;
}

.excelArea .selInput {
  min-width: 300px;
}

.excelArea .btn {
  height: 30px;
  margin-bottom: 2px;
  min-width: 130px;
}

.excelArea .btn-select {
  height: 100px !important;
  min-width: 20px !important;
  width: 75px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  top: 0;
  transform: none;
  margin-bottom: 10px;
}
.excelArea .btn-bonus {
  min-width: 50px;
}

.excelArea .input-group-text {
  min-width: 100px !important;
}

.file_cus {
  margin-bottom: 10px;
}
.file_cus label {
  display: inline-block;
  cursor: pointer;
}
.file_cus input[type="file"] {
  display: none;
}
.file_name {
  display: inline-block;
  padding: 5px 12px;
  border: 1px solid #b1bac4;
  border-radius: 5px;
  background-color: #fff;
  border-radius: 5px;
  height: 30px;
}
.file_btn:hover {
  background-color: #0056b3;
}

.excelArea #excelUploadArea .inputTit {
  font-weight: bold;
  padding-top: 7px;
  white-space: nowrap;
}

.excelArea .tui-grid-cell-header {
  background-color: #ddf0ea;
}

/* appdata */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
}

@media (pointer: coarse) {
  .authentication-bg .col-xxl-3 {
    min-width: 97%;
  }
  .authentication-bg .col img {
    height: 35px;
  }

  .logo-sm {
    display: block;
  }
}

.rightDown {
  background-image: url("../../images/rightDown.png");
  background-repeat: no-repeat;
  background-position: right;
}

.ai-translate-label {
  position: absolute;
  left: 10px;
  top: 50%;
  height: 18px;
  transform: translateY(-50%);
  background-color: #80e3da;
  color: white;
  padding: 2px 12px !important;
  border-radius: 10px;
  font-size: 10px;
  z-index: 10;
}

.tui-grid-cell-header {
  font-size: 12.8px !important;
}

.tui-grid-cell-content {
  font-size: 12.8px !important;
}
